<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
	<title>Contact Section</title>
</head>
<body class="bg-dark">
	<div class="container-fluid">
		<div class="row justify-content-xl-center vh-100 vw-100">
			<div class="col-xl-4 col-sm-12 col-lg-8 mt-5 p-3">
				<h3 class="text-center text-white">Contact Me</h3>
				<form class="bg-primary p-3 m-2 text-center">
				  <div class="form-group text-center text-white">
				    <label for="formGroupExampleInput">Name</label>
				    <input type="text" class="form-control" id="name" 
				    placeholder="Your Name">
				  </div>
				  <div class="form-group text-center text-white">
				    <label for="formGroupExampleInput">Email Address</label>
				    <input type="text" class="form-control" id="email" 
				    placeholder="name@example.com">
				  </div>
				  <div class="form-group text-center text-white">
				    <label for="formGroupExampleInput">Contact Number</label>
				    <input type="text" class="form-control" id="contact-number" 
				    placeholder="+63 900 000 000">
				  </div>
				  <div class="form-group text-center text-white"> Concern
				    <select class="form-control form-control">
				      <option>Quotation</option>
				    </select>
				  </div>
				  <div class="form-group text-center text-white">
				    <label for="exampleFormControlTextarea1">Message</label>
				        <textarea class="form-control" id="message" rows="3"></textarea>
				      </div>
				 	<button type="button" class="btn btn-dark" data-toggle="modal" data-target="#exampleModal">Submit</button>

				 	<div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
				 	  <div class="modal-dialog" role="document">
				 	    <div class="modal-content">
				 	      <div class="modal-header">
				 	        <h5 class="modal-title" id="exampleModalLabel">Thank you for contacting us!</h5>
				 	        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
				 	          <span aria-hidden="true">&times;</span>
				 	        </button>
				 	      </div>
				 	      <div class="modal-body">
				 	       Message Successfully Sent.
				 	      </div>
				 	      <div class="modal-footer">
				 	        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
				 	      </div>
				 	    </div>
				 	  </div>
				 	</div>
				</form>
				
			</div>
		</div>

	</div>


	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>